axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Boorshtein <mboorsht...@gmail.com>
Subject Re: Issue with Axis2 1.4.1 and Rampart 1.4
Date Fri, 27 Feb 2009 17:23:10 GMT
You need to copy the axis2-codegen*.jar into your axis2/WEB-INF/lib
directory

On Fri, Feb 27, 2009 at 12:17 PM, <madirap@gmail.com> wrote:

> Are there any known issue with enabling Rampart .1.4 module on Axis2 1.4.1.
> I get Rampart 1.4 "Faulty module Message". When Rampart module is copied in
> the module directory. Rest of the module load just fine. Even the rahas
> module loads just fine. I am I missing something here ? Should I try with
> Axis2 1.4 ?
>
> Any Help is greatly appreciated.
> Thanks,
> PM

Mime
View raw message